/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* PLACEHOLDER STYLES */
/*========================================================*/
::-webkit-input-placeholder {   color: #5D6068; font-family: Roboto;    font-size: 14px;    line-height: 16px;}
::-moz-placeholder {   color: #5D6068; font-family: Roboto;    font-size: 14px;    line-height: 16px;}
:-ms-input-placeholder {   color: #5D6068; font-family: Roboto;    font-size: 14px;    line-height: 16px;}
:-moz-placeholder {   color: #5D6068; font-family: Roboto;    font-size: 14px;    line-height: 16px;}
/*======================================================*/


#Wrapper{
	position: relative;
}

#Header_wrapper {
    position: absolute;
    z-index: 99;
    right: 0;
    left: 0;
}

.header-classic #Top_bar{
	background-color: transparent!important;
}

#Top_bar .menu_wrapper {
    float: right!important;
}

#Top_bar .logo {
 
    margin: 0 0 0 -10px!important   ;
}

#Top_bar .menu > li a:after {
    left: 0!important; 
    top: 67%!important;
    width: 100%!important;
}

#Top_bar .menu > li ul {
   background-color: rgba(121, 124, 133, 0.9)!important;
}

#Top_bar .menu > li ul li a {
    color: #ffffff!important;
    font-size: 16px!important;
    font-weight: 700!important;
}

.sticky-dark #Top_bar.is-sticky{
    background-color: rgb(121, 124, 133)!important;
}

#Top_bar.is-sticky .menu > li ul{
    background-color: rgb(93, 96, 105)!important;
}

#Top_bar.is-sticky .menu > li > a:after{
    top: 80%!important;
}

#Content {
    padding-top: 0px;
}

.product-title span,
.title-orange{
	color: #F2A726!important;
    font-family: Gotham Medium!important;
    font-weight: 600!important;
    font-size: inherit!important;
}

#rev_slider_1_1 .zeus.nav-dir-vertical .tp-bullet-title
{
	display: none!important;
}

.daronmont-custom-links{
	margin-bottom: 20px;
}

.daronmont-custom-links,
.daronmont-custom-links a{
	color: inherit!important;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}

.daronmont-custom-links span{
	display: inline-block;
    margin: 0 5px;
}

.left-separator{
	overflow: visible!important;
}

.left-separator::before{
    content: '';
    height: 140px;
    width: 5px;
    position: absolute;
    background-color: #F5A623;
    top: -70px;
    display: block!important;
}

.right-separator::after{
    content: '';
    height: 140px;
    width: 5px;
    position: absolute;
    background-color: #F5A623;
    top: -70px;
    display: block!important;
    right: 0;
}

.dm_section{
	z-index: 0;
	position: relative;
}

.dm_section::before{
	line-height: 133px;
    font-size: 140px;
    display: block;
    position: absolute;
    width: 100%;
    color: #595C65;
    z-index: -1;
    top: -15px;
}

.dm_section::after{
	content: '';
    height: 4px;
    width: 132px;
    background-color: #F5A623;
    display: block;
    margin: auto;
    position: relative;
    top: 20px;
}

.dm_section-dark-grey::before{
	color: #595C65;
}

.dm_section-light-grey::before{
	color: #E6E6E6;
}

.dm_section-1::before{
	content: "01";
}

.dm_section-2::before{
	content: "02";
}

.dm_section-3::before{
	content: "03";
}

ul.daronmont-list{
	margin: 30px;
    padding: 0 50px;
	list-style-image: url('/wp-content/uploads/2017/09/Symbol_small.png')!important;
}

ul.daronmont-list>li{
	padding-left: 20px;
}

.boxed-row > .vc_column_container{
    padding: 0 80px!important;
}

#key-people-row .dm_section::after,
.project-scope-left .dm_section::after{
    top: 20px;
    left: 30px;
    margin: 0;
}

#cert-and-assoc .dm_section::after,
.contact-form .dm_section::after,
.capabilities-demonstrated .dm_section::after,
.locations-col .dm_section::after,
#latest-products .dm_section::after{
    top: 20px;
}

#cert-and-assoc .dm_section::before,
.contact-form .dm_section::before{
    top: -45px;
}

#key-people-row .dm_section::before,
.locations-col .dm_section::before,
#latest-products .dm_section::before,
.project-scope-left .dm_section::before,
.capabilities-demonstrated .dm_section::before{
    top: -40px;
}
    
.key-people-img{
	margin-bottom: 0!important;
}

.key-people-img img{
    max-height: 210px!important;
}

.key-people-img .vc_single_image-wrapper{
	margin-bottom: 10px!important;
}

.key-people h4{
	text-transform: uppercase;
	text-align: center;
	opacity: 0.9;
	color: #33353C;
	font-family: "Source Sans Pro";
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 5px;
}

.key-people h5{
	text-transform: uppercase;
	text-align: center;
	opacity: 0.9;
	color: #888A90;
	font-family: "Source Sans Pro";
	font-size: 18px;
	line-height: 23px;
}

#key-people-row{
    overflow: visible;
    /*background-image: url('/wp-content/uploads/2017/10/AboutUs_Image1.png');*/
    /*background-size: 50% 100%;*/
    /*background-repeat: no-repeat;*/
    /*background-position-x: 100%;*/
    background-color: rgb(241, 241, 241);
}

.certificate{
    margin-top: 40px;
}

.certificate .vc_column-inner{
    min-height: 405px;
    width: 280px;
    margin: auto;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    background-color: #FCFCFC;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.05);
    padding: 0;
}

.cert-img{
    height: 140px;
    border-bottom: 1px solid #E6E6E6;
    border-radius: 6px 6px 0 0;
    background-color: #FCFCFC;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.05);
    padding-top: 5px;
}

.cert-description{
    margin-bottom: 20px!important;
    opacity: 0.9;   
    color: #707070; 
    font-family: "Source Sans Pro"; 
    font-size: 16px;    
    line-height: 20px;
}

.cert-description h4{
    text-transform: uppercase;
    opacity: 0.9;   
    color: #33353C; 
    font-family: "Source Sans Pro"; 
    font-size: 18px;    
    font-weight: 600;   
    line-height: 23px;
}

.products-content,
.location-content,
.product-section-1,
.latest-news-box .latest-news-excerpt,
.news-excerpt-wrap,
.single-news{
    color: #5D6068;
}

.locations-maps .vc_col-sm-6{
    padding: 0!important;
}

#map-left{ 
    padding-right: 10px;
}

#map-right,
#map-left{
    position: relative;
}

#map-right{ 
    padding-left: 10px;
}

#map-left .wpb_wrapper,
#map-right .wpb_wrapper{
    padding: 0!important;
}

.office-details{
    right: 50px;
    top: 300px;
    position: absolute;
    padding: 18px;
    height: 166px;  
    width: 520px;   
    border: 1px solid rgba(245,166,35,0.4);  
    border-radius: 6px; 
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.1);
}

.office-details h4{
    text-transform: uppercase;
    opacity: 0.9;   
    color: #5D6068; 
    font-family: "Source Sans Pro"; 
    font-size: 24px;    
    font-weight: bold;  
    line-height: 31px;
    margin-bottom: 5px!important;

}

.office-details h5{
    text-transform: uppercase;
    opacity: 0.9;
    color: #5D6068; 
    font-family: "Source Sans Pro";
    font-size: 18px;    
    font-weight: 600;   
    line-height: 23px;
}


.office-address{
    margin-right: 20px;    
}

.office-address,
.office-phone{
    position: relative;
    height: 67px;
    width: 219px;
    color: #5D6068;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
    padding-left: 30px;
    float: left;
}

.office-details img{
    position: absolute;
    top: 35px;
    left: 0;
}

#wpcf7-f4-p18-o1{
    width: 510px;
    margin: auto;
}

#wpcf7-f897-p896-o1 .wpcf7-form-control-wrap{
    width: 24%;
    float: left;
}

#wpcf7-f897-p896-o1 input{
    margin-bottom: 26px;    
    height: 46px;   
    width: 90%;
    border: 1px solid rgba(93,96,104,0.2);  
    border-radius: 6px; 
    background-color: #FFFFFF;  
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.12);
}

#wpcf7-f897-p896-o1 .wpcf7-mail-sent-ok{
    background: #7d8089!important;
}

#wpcf7-f897-p896-o1 div.wpcf7-response-output{
    padding-right: 0!important;
    padding-left: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
}

#wpcf7-f897-p896-o1 .wpcf7-submit{
    display: block;
    margin: auto;
    text-transform: uppercase;
    height: 46px;
    width: 25%;   
    border-radius: 6px; 
    background-color: #F5A623;
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 13px;
    line-height: 16px;
}

#wpcf7-f4-p18-o1 input {   
    margin-bottom: 26px;    
    height: 46px;   
    width: 510px;   
    border: 1px solid rgba(93,96,104,0.2);  
    border-radius: 6px; 
    background-color: #FFFFFF;  
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.12);
}

#wpcf7-f4-p18-o1 textarea{
    height: 124px;  
    width: 510px;   
    border: 1px solid rgba(93,96,104,0.2);
    border-radius: 6px; 
    background-color: #FFFFFF;  
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.12);
}


#wpcf7-f4-p18-o1 .wpcf7-submit{
    display: block;
    margin: auto;
    text-transform: uppercase;
    height: 42px;
    width: 192px;   
    border-radius: 6px; 
    background-color: #F5A623;
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 13px;
    line-height: 16px;
}

#sponsors-row{
    height: 100px;
}

#sponsors-row .vc_column-inner{
    padding-top: 20px;
} 

.rev_slider .product-title{
    white-space: normal;
    width: auto;
    min-width: 840px;
    height: auto;
    display: block;
    line-height: 54px;
    padding: 18px;
    background: linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    border-left: 5px solid #F5A623;
}

.rev_slider .product-title::after{
    content: ' ';
    width: 25px;
    height: 25px;
    background-image: url('/wp-content/uploads/2017/09/Symbol_big.png');
    display: inline-block;
    margin-left: 20px;
}

.section-post-header{
    display: none;
}

.product-hero .wpb_revslider_element{
    margin-bottom: 0;
}

#project-scope-row{
    padding-right: 0!important;
    min-height: 640px;
    height: auto;
}

.project-scope-left .dm_section::after {
    left: 60px;
}

.project-scope-left .dm_section::before {
    left: 30px;
}

.project-scope-content p,
.project-scope-content ul{
    color: #5D6068!important;
}


.project-scope-content{
    margin-bottom: 120px!important;
    height: auto;
    width: 870px;
    opacity: 0.9;
    border-radius: 6px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.3);
    position: relative;
    z-index: 2;
    color: #5D6068!important;
    right: 50%;
    top: 60px;
    transform: translate(45%,0);
}

.project-scope-img img{
    height: 100%!important;
    width: 100%!important;
    object-fit: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.project-mgmt h5{
    text-transform: uppercase;
    opacity: 0.9;
    color: #33353C; 
    font-family: "Source Sans Pro"; 
    font-size: 18px;    
    font-weight: bold;  
    line-height: 23px;
}

.project-mgmt{
    color: #5D6068;
}

#latest-products-grid .product-box{

    min-height: 319px;
    background-size: cover;
    border: 1px solid rgba(245,166,35,0.4);
    border-radius: 6px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2);
}

#latest-products-grid .product-box-title,
#latest-products-grid .title-orange{
    color: #FFFFFF!important;
    font-size: 18px;
    font-weight: 600!important;
    line-height: 23px;
    font-family: "Source Sans Pro"!important;
    padding-right: 20px;
}

#latest-products-grid .vc_custom_1505341037876{
    position: absolute;
    right: 13px;
    bottom: 0;
    width: 20px;
    height: 20px;
}

#latest-products-grid .vc_general.vc_btn3:hover {
     border: none!important; 
     color: transparent; 
}

#latest-products-grid .vc_general.vc_btn3 a{
    width: 100%;
    height: 100%;
}

#latest-products-grid .product-box-title div::after{
    content: '';
    width: 12px;
    height: 12px;
    background-image: url('/wp-content/uploads/2017/09/Symbol_small.png');
    display: inline-block;
    background-size: cover;
    margin-left: 10px;
}

#latest-products-grid .product-box-excerpt{
    padding-right: 15px!important;
}

.page-box{
    background-size: cover;
    width: 267px;
    height: 155px;
    margin: auto;
    border-radius: 6px;
    border: 1px solid #F5A623; 
    position: relative;
    overflow: hidden;
}
.page-box p{
    width: 100%;
}

.page-box a>img{
    width: 100%;
    border-radius: 6px;
    min-height: 155px;
}

.page-box p>a{
    position: absolute;
    bottom: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 15px 10px;
    right: 0;
    background-color: rgba(0,0,0,0.28);
    left: 0;
    color: #FFFFFF!important;
    font-family: "Source Sans Pro"; 
    font-size: 20px;    
    line-height: 25px;
    font-weight: 600;
    text-decoration: none!important;
}

.page-box .page-title{
    background-color: rgba(0,0,0,0.22);
    padding: 15px 10px;
}

.page-box .page-title .vc_gitem-post-data{
    margin-bottom: 0;
}

.page-box .page-title a {
    color: #FFFFFF;
    font-family: "Source Sans Pro"; 
    font-size: 20px;    
    line-height: 25px;
    font-weight: 600;
}

.page-box .page-title a::after,
.page-box p>a::after{
    content: '';
    width: 22px;
    height: 22px;
    background-image: url('/wp-content/uploads/2017/09/prj_more.png');
    display: inline-block;
    background-size: cover;
    float: right;
}

.page-box .page-title a::before,
.page-box p:nth-child(2)>a::before{
    content: '';
    width: 12px;
    height: 12px;
    background-image: url('/wp-content/uploads/2017/09/Symbol_small.png');
    display: inline-block;
    background-size: cover;
    margin-right: 5px;
}

.latest-projects::after{
    content: '';
    width: 20px;
    height: 20px;
    background-image: url('/wp-content/uploads/2017/09/Symbol_big.png');
    display: inline-block;
    background-size: contain;
    margin-left: 15px;
}

.latest-projects-col{
    border-left: 3px solid #F5A623;
    padding-left: 15px;
}

.latest-projects .wpb_text_column.wpb_content_element{
    display: none;
}

.homepage-lates-projects
{
    margin-bottom: 0!important;
    padding-right: 70px;
}

.homepage-lates-projects ul{
    list-style: none;
    margin: 0;
}

.homepage-lates-projects ul li h5{
    color: rgba(51, 53, 60, 0.9);
    font-family: "Source Sans Pro";
    font-size: 18px;    
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 6px;
}

.homepage-lates-projects .project-excerpt,
.homepage-lates-projects .project-excerpt a {
    font-family: "Source Sans Pro";
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    text-decoration: none!important;
    color: #ffffff!important;
}

.homepage-lates-projects a>p::after{
    content: '';
    width: 10px;
    height: 12px;
    background-image: url('/wp-content/uploads/2017/09/arrow_more.png');
    display: inline-block;
    background-size: contain;
    margin-left: 15px;
    position: relative;
    top: 2px;
}

.gradient-row{
    background: linear-gradient(to top, #797c85 75%, transparent);
    overflow: visible!important;
    margin-top: -210px;
}

.latest-news-box{
    max-width: 434px;   
    overflow: visible;
}

.latest-news-box .latest-news-header,
.news-block{
    height: 240px;
    border-radius: 6px;
}

.latest-news-box .vc_gitem-row-position-middle{
    top: 74%;
}
.latest-news-box .latest-news-excerpt{
    padding-left: 0;
    padding-right: 0;
}

.latest-news-title{
    position: absolute;
    bottom: 0;
    background-color: rgba(32,32,32,0.66);
    left: 0;
    right: 0;
    margin-bottom: 0;
    padding: 15px 20px;
    color: #F5A623;
    font-family: "Source Sans Pro";
    font-size: 20px;
    line-height: 25px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.latest-news-box .latest-news-excerpt p::after,
.news-excerpt-wrap p:nth-child(2)::after
{
    content: '';
    width: 10px;
    height: 12px;
    background-image: url('/wp-content/uploads/2017/09/arrow_more.png');
    display: inline-block;
    background-size: contain;
    margin-left: 6px;
    position: relative;
}

.latest-news-box .excerpt-hellip{
    display: none;
}

.skew-col>.vc_column-inner  .wpb_wrapper{
    position: relative;
    z-index: 2;
}

.skew-col::after{
    content: '';
    position: absolute;
    width: 115%;
    height: 100%;
    top: 0;
    transform: skew(-20deg);
    background: rgba(93,96,104,0.6);
    transform-origin: top right;
}

.about-us-homepage h3 {
    float: right;
    background-color: rgba(30,30,31,0.59);
    padding: 20px 40px;
    line-height: 20px;
    width: 100%;
    max-width: 550px;
    margin-right: -68px;
}

.about-us-homepage h3::before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 60px solid rgba(30,30,31,0.59);
    border-left: 60px solid transparent;
    display: block;
    position: absolute;
    left: -60px;
    top: 0px;

}

.about-us-homepage h3{
    position: relative;
}

.about-us-homepage .wpb_text_column {
    width: 100%;
    float: left;
}

.about-us-homepage .vc_btn3-container.vc_btn3-inline {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    float: left;
}

.vc_custom_1505519108817 {
    background-image: url('/wp-content/uploads/2017/09/Hero_img_contact.png') !important;
    background-position: center;
    background-size: cover;
}

.news-block .latest-news-title h4{
    text-align: left;
    color: #F5A623!important;
    font-family: "Source Sans Pro";
    font-size: 20px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 0;
}

.news-excerpt-wrap{
    width: 100%;
    padding: 0!important;
    display: none!important;
}

.vc_custom_1506362136956 {
    background-repeat: no-repeat;
    background-size: cover;
}

.vc_pageable-load-more-btn a{
    background-color: #F5A623!important;
    border-radius: 100px!important;
    font-size: 20px!important;
    line-height: 20px!important;
    font-weight: 600!important;
}

.find-out-more-text{
    max-width: 550px;
    position: relative;
    float: right!important;
    left: -70px;
}

.find-out-more-text .wpb_wrapper{
    padding-right: 90px;
}

.find-out-more{
    display: block;
    height: 39px;
    width: 140px;
    border: 1px solid #F5A623;
    border-radius: 100px;
    background-color: #F5A623;
    text-align: center;
    margin: auto;
    line-height: 39px!important;
    color: #ffffff;
    font-weight: 600;
    position: relative;
    left: 50px;
    text-decoration: none!important;
}

.find-out-more:hover{
    text-decoration: none;
}

ul.social{
    display: none;
}

.clear{
    clear: both;
}


.mobile-phone-click{
    display: none;
    position: absolute;
    top: 93px;
    background: rgb(115, 119, 127);
    width: 180px;
    border: 1px solid #F5A623;
    border-radius: 6px;
    -moz-box-shadow: 0px 2px 6px 2px #66676b;
    -webkit-box-shadow: 0px 2px 6px 2px #66676b;
    box-shadow: 0px 2px 6px 2px #66676b;
    transform: translate(-40%, 0);
}

.mobile-phone-click::before{
    content: '';
    width: 0;
    height: 0;
    border-top: 0px solid #6d7178;
    border-bottom: 20px solid #73787f;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: -20px;
    right: 50%;
    transform: translate(50%, 0);
}

.mobile-phone-click ul li{
    padding: 10px;
    margin-bottom: 5px;
}

.mobile-phone-click ul li a{
    font-size: 18px;
    font-weight: 600;
}

.mobile-phone-click ul li a>i{
    position: relative;
    left: -5px;
}

.mobile-phone-click ul li span{
    margin-bottom: 5px;
    font-weight: 600;
    color: #f2a840;
}

.mobile-phone-click ul li span,
.mobile-phone-click ul li a{
    display: block;
    width: 100%;
    text-align: center;
}

.visible{
    display: block!important;
}

#key-people-row::before{
	display: block!important;
	content: '';
	background-image: url('/wp-content/uploads/2017/10/about-daronmont2-1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    height: 100%;
    width: 50%;
    right: 0;
}

.brochures-row{
    border-top: 1px solid #5d6068;
}

.brochures h2{
    color: #5d6068!important;
}

.brochures ul li{
    background: url('/wp-content/uploads/2017/10/pdf-icon.jpg') no-repeat left;
    padding: 6px 0px 7px 50px;
    background-size: contain;
    list-style: none;
    margin: 0;
    color: #5f5f69!important;
    font-size: 21px;
}

.brochures ul{
    width: 100%;
    position: relative;
    margin-top: 100px;
}   

.brochures ul::before{
    content: 'Download'; 
    position: absolute;
    color: #5f5f69;
    top: -45px;
    right: 0px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

.brochures ul li a{
    position: relative;
    display: block;
    z-index: 1;
}

.brochures ul li a,
.brochures ul li a:hover {
    color: #5f5f69!important;
    text-decoration: none; 
}

.brochures ul li a::after{
    content: '';
    width: 55%;
    height: 1px;
    background: #cccccc;
    display: block;
    position: absolute;
    right: 100px;
    top: 13px;
}

.brochures ul li{
    position: relative;
    margin-bottom: 40px;
}

.brochures ul li::after {
    content: '';
    width: 36px;
    height: 36px;
    position: absolute;
    right: 20px;
    background: url('/wp-content/uploads/2017/10/lock-icon.jpg') no-repeat;
    background-size: cover;
    top: 0;
}

.brochures ul li.download::after {
    background: url('/wp-content/uploads/2017/10/icon-download.jpg') no-repeat;
}


.download-brochure-btn a{
    color: #ffffff!important;
    font-size: 18px!important;
    border-color: #EBEBEB;
    background-color: #47484d!important;
}


.download-brochure-btn a::after{
    content: '';
    width: 21px;
    height: 21px;
    background-image: url('/wp-content/uploads/2017/09/prj_more.png');
    display: inline-block;
    background-size: cover;
    float: right;
    margin-left: 15px;
    position: relative;
    top: 2px;
}

.promo_box .promo_box_wrapper .desc_wrapper h2,
.promo_box .promo_box_wrapper .desc_wrapper .desc{
    
    color: #5d6068!important;
}

.promo_box .promo_box_wrapper a.button_theme {
    background-color: #f19e45!important;
    color: #fff!important;
}

.promo_box .promo_box_wrapper a.button_theme .button_label{
    font-weight: 400!important;
}

/*================ RESPONSIVE ================ */

@media screen and (max-width: 1300px){

    .about-us-homepage h3,
    .find-out-more-text {
        max-width: 80%;
    }   

    .find-out-more-text .wpb_wrapper {
        padding-right: 0px;
    }

    .office-details {
        right: 0;
        left: 0;
        top: 300px;
        width: 90%;
    }

    #map-right .office-details{
        left: 10px;
    }
}

@media screen and (max-width: 1239px){

    .boxed-row > .vc_column_container {
        padding: 0!important;
    }

    #cert-and-assoc.vc_custom_1505245118320 {
        padding-right: 0 !important;
        padding-left: 0px !important;
    }

    #key-people-row .vc_custom_1506024274693 {
        padding-right: 30px !important;
    }

}

@media screen and (max-width: 1200px){

    .skew-col::after {
        width: 120%;
    }

    .office-details {
        height: auto;
    }

    .project-scope-content {
        width: 800px;
        right: 0;
        transform: none;
    }
}

@media screen and (max-width: 1020px){

    .skew-col::after {
        width: 120%;
    }

    .about-us-homepage h3,
    .find-out-more-text {
        max-width: 85%;
    }
 
    .about-us-homepage .vc_custom_1505656401874{
        margin-bottom: 0px !important;
    }

    .vc_custom_1505656401874 {
        background: rgba(93,96,104,0.6);
    }   

    .skew-col::after,
    .about-us-homepage h3::before{
        display: none;
    }

    .about-us-homepage h3,
    .find-out-more-text {
        max-width: 100%;
    }

    .about-us-homepage h3{
        padding: 20px 0px;
        margin-right: 0;
        margin-top: 50px !important;
        margin-bottom: 50px !important;
        text-align: center!important;
    }

    .find-out-more-text,
    .find-out-more {
        left: 0;
    }

    .homepage-lates-projects {
        padding-right: 50px;
    }

}

@media screen and (max-width: 991px){
    .contact-form{
        margin: auto;
        float: none!important;
    }

    #wpcf7-f4-p18-o1,
    #wpcf7-f4-p18-o1 form{
        width: 100%;
    }
}

@media screen and (max-width: 968px){
    #Top_bar .responsive-menu-toggle {
        color: #ffffff!important;
    }

    [class^="icon-"]:before,
    [class*=" icon-"]:before{
        font-weight: 600!important;
    }

    ul.social{
        display: block;
        top: 23px;
        position: relative;
    }

    #Side_slide  ul.social li{
        float: left;
        margin-right: 0px;
    }

    ul.social li{
        float: left;
        margin-right: 30px;
    }


    ul.social li a{
        color: #ffffff!important;
    }

    ul.social li a>i{
        font-size: 24px;
    }

    ul.social li a>i.icon-xing:before {
        content: '\e8f4'!important;
    }

    #Top_bar .menu_wrapper {
        width: 180px;
    }


    .project-scope-content {
        width: inherit;
        right: -50%;
        top: 50px;
        margin-bottom: 150px!important;
    }

    .rev_slider .product-title{
        min-width: 0;
        max-width: 700px;
        width: auto!important;
        background: transparent!important;
        border-left: 0;
    }

    .rev_slider .product-title::after{
        display: none;
    }

}

@media only screen and (max-width: 959px){

    .section_wrapper,
    .container,
    .with_aside .content_wrapper {
        max-width: 90%;
    }

    .page-box {
        width: 100%;
    }

    .page-box p:nth-child(2)>a {
       font-size: 16px;
    }

    .latest-projects-col{
        margin: 0 auto 50px auto;
        float: none;
        width: 100%;
    }

    .latest-news-box
    .latest-news-header,
    .news-block {
        height: 220px;
    }

    .latest-news-box .vc_gitem-row-position-middle {
        top: 80%;
    }

    .about-us-homepage h3::before {
        border-bottom: 80px solid rgba(30,30,31,0.59);
    }

    .vc_custom_1506024274693 {
        padding-right: 0px !important;
    }

    .certificate {
        width: 50%;
    }

    #latest-products-grid .vc_pageable-slide-wrapper .vc_col-sm-3,
    .news-page-grid .vc_pageable-slide-wrapper .vc_col-sm-4{
        width: 50%;
    }


}

@media only screen and (max-width: 820px){
    .latest-news-box
    .latest-news-header,
    .news-block {
        height: 200px;
    }

    .latest-news-box .vc_gitem-row-position-middle {
        top: 85%;
    }
}

@media only screen and (max-width: 767px){


    body:not(.template-slider):not(.header-simple) #Header {
         min-height: 95px; 
    }   

    #Top_bar .logo {
        text-align: left;
    }

    ul.social {
        top: 30px;
        position: absolute;
    }

    .page-box {
        height: 250px;
        -moz-box-shadow: 0px 2px 6px 2px #66676b;
        -webkit-box-shadow: 0px 2px 6px 2px #66676b;
        box-shadow: 0px 2px 6px 2px #66676b;
    }

    .page-box a>img {
        height: 250px!important;
    }

    .vc_custom_1505431356997 .vc_col-sm-4{
        width: 80%;
        margin: auto;
    }

    .gradient-row {
        background: linear-gradient(to top, #797c85 95%, transparent);
        margin-top: -50px;
    }

    .latest-projects::after,
    .homepage-lates-projects a>p::after{
        display: none;
    }

    .homepage-lates-projects {
        padding-right: 0px;
    }

    #sponsors-row{
        height: auto;
    }

    #sponsors-row > div{
        width: 33%;
        float: left;
    }

    #sponsors-row div:last-child{
        width: 100%;
        margin-bottom: 10px;
    }

    .hmp-about-right{
        height: auto;
        min-height: 280px;
    }

    .vc_custom_1505656401874{
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .about-us-homepage h3 {
        margin-top: 10px !important;
    }
        
    .find-out-more-text .wpb_wrapper{
        padding: 0 15px;
    }

    .find-out-more{
        position: absolute;
        right: 0;
        margin-top: 15px;
    }

    .vc_pageable-slide-wrapper .vc_col-sm-6:nth-of-type(2){
        display: none!important;
    }

    .latest-news-box,
    .certificate{
        max-width: 90%;
        margin: 40px auto;
    }

    .vc-gitem-zone-height-mode-auto:before {
        padding-top: 70%;
    }

    .latest-news-box .latest-news-header,
    .news-block {
        min-height: 300px;
        height: auto;
    }

    ul.daronmont-list {
        padding: 0 0px;
    }

    .certificate .vc_column-inner {
        width: 80%;
    }

    #key-people-row {
        padding-bottom: 100px
    }

    #key-people-row .vc_custom_1506024274693 {
        padding-right: 0px !important;
    }

    .right-separator::after,
    .left-separator::before
    {
        display: none!important;
    }

    .vc_custom_1505170970516 h2{
        text-align: center!important;
    }

    #key-people-row .dm_section::after{
        margin: auto;
        left: 0;
    }

    #latest-products-grid .vc_pageable-slide-wrapper .vc_col-sm-3,
    .news-page-grid .vc_pageable-slide-wrapper .vc_col-sm-4 {
        width: 80%;
        margin: auto;
    }

    #wpcf7-f4-p18-o1 textarea,
    #wpcf7-f4-p18-o1 input {
        width: 100%
    }

    .locations-maps .vc_column-inner{
        padding-top: 0!important;
    }

    #map-left,
    #map-right{
        margin-bottom: 0!important;
        padding-right: 0!important;
        padding-left:  0!important;
    }

    .office-details {
        position: relative;
        top: 0;
        width: 100%;
        margin-bottom: 0!important;
    }

    #map-left .wpb_map_wraper,
    #map-right .wpb_map_wraper{
        margin-bottom: 0!important;
    }

    #project-scope-row {
        padding-right: 0!important;
        padding-left: 0!important;
    }

    #project-scope-image{
        display: none;
    }

    .project-scope-content {
        left: 0;
    }

    .rev_slider .product-title {
        min-width: 0;
        max-width: 600px;
        width: auto!important;
    }

    h2.vc_custom_1505508547868,
    .locations-col .vc_column-inner {
        padding-top: 0px !important;
    }

    h2.vc_custom_1506383201167,
    h2.vc_custom_1506383214316,
    h2.vc_custom_1506383282034,
    h2.vc_custom_1506383295139,
    h2.mobile-top-override,
    .product-description h2,
    .capabilities-demonstrated h2 {
        margin-top: 0px !important;
    }

    h2.mobile-both-override,
    #project-scope-row h2 {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    h2.vc_custom_1506383229724 {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }

    h2.vc_custom_1506383282034,
    h2.vc_custom_1506383295139,
    .capabilities-demonstrated h2{
        margin-bottom: 50px!important;
    }

    #project-scope-row h2{
        text-align: center!important;
    }

    .project-scope-left .dm_section::after {
        left: 0;
        margin: auto;
    }

    .mobile-phone-click{
        top: 114px;
    }

    #key-people-row::before{
    	display: none!important;
    }

    .brochures ul {
        width: 85%;
        margin-top: 100px;
        margin-left: auto;
        margin-right: auto;
    }

    #wpcf7-f897-p896-o1 .wpcf7-form-control-wrap {
        width: 70%;
        float: none;
    }

    #wpcf7-f897-p896-o1 form{
        text-align: center;
    }

    #wpcf7-f897-p896-o1 .wpcf7-submit{
        width: 200px;
    }

    .brochures ul li a::after {
        display: none;
    }

    #wpcf7-f897-p896-o1 input{
        margin-left: auto;
        margin-right: auto;
    }

}

@media only screen and (max-width: 639px){

    .latest-news-box, .certificate {
        max-width: 100%;
        width: 80%;
    }

     #latest-products-grid .vc_pageable-slide-wrapper .vc_col-sm-3,
    .news-page-grid .vc_pageable-slide-wrapper .vc_col-sm-4 {
        width: 100%;
    }

    .rev_slider .product-title {
        width: 300px!important;
    }
    
}

@media only screen and (max-width: 450px){

    .vc_custom_1505431356997 {
        margin-top: -50px !important;
    }

    .vc_custom_1505431356997 .vc_col-sm-4 {
        width: 100%;
    }
    
    .page-box {
        height: 200px;
    }

    .page-box a>img {
        height: 200px!important;
    }

    .latest-news-box, .certificate {
        max-width: 100%;
        width: 100%;
    }

    ul.social {
        right: 60px;
    }

    ul.social li {
        margin-right: 0px;
    }

    #Top_bar #logo img.logo-mobile {
        max-width: 50%;
    }

    #sponsors-row {
        padding-right: 50px !important;
        padding-left: 50px !important;
    }

    .mobile-phone-click{
        transform: translate(-13%, 0);
    }

    #wpcf7-f897-p896-o1 .wpcf7-form-control-wrap {
        width: 100%;
    }

    .brochures ul {
        width: 100%;
        margin-top: 50px;
    }

    .brochures ul::before,
    .brochures ul li::after{
        display: none!important;
    }
}